<Databases>
  <Database>
    <Tables>
      <Table Name="T_TEMPLATE_FIELD_VALUE" Schema="VCLib">
        <DropForeignKeys>
          <ForeignKey Name="FK_T_TEMPLATE_FIELD_VALUE_T_TEMPLATE_FIELD_VALUE_TemplateFieldValue" ShortName="FK_T_TEMPLATE_FIELD_VALUE_T_TEMPLATE_FIELD_VALUE_Templ_1585C4B9" />
        </DropForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>